<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tryton>
    <data>

        <record model="ir.ui.view" id="analytic_space_view_tree">
            <field name="model">analytic_account.space</field>
            <field name="type">tree</field>
            <field name="priority">50</field>
            <field name="name">analytic_space_tree</field>
        </record>
        <record model="ir.ui.view" id="analytic_space_view_form">
            <field name="model">analytic_account.space</field>
            <field name="type">form</field>
            <field name="name">analytic_space_form</field>
        </record>
        <record model="ir.action.act_window" id="act_analytic_space_tree">
            <field name="name">Analytic Spaces</field>
            <field name="res_model">analytic_account.space</field>
        </record>
        <record model="ir.action.act_window.view" id="act_analytic_space_tree_view1">
            <field name="sequence" eval="1"/>
            <field name="view" ref="analytic_space_view_tree"/>
            <field name="act_window" ref="act_analytic_space_tree"/>
        </record>
        <record model="ir.action.act_window.view" id="act_analytic_space_tree_view2">
            <field name="sequence" eval="2"/>
            <field name="view" ref="analytic_space_view_form"/>
            <field name="act_window" ref="act_analytic_space_tree"/>
        </record>
        <menuitem parent="hotel.menu_configuration" sequence="30"
            action="act_analytic_space_tree" id="menu_analytic_space_tree"/>

        <!-- <record model="ir.model.access" id="access_analytic_account_analytic_space">
            <field name="model" search="[('model', '=', 'analytic_account.space')]"/>
            <field name="perm_read" eval="True"/>
            <field name="perm_write" eval="False"/>
            <field name="perm_create" eval="False"/>
            <field name="perm_delete" eval="False"/>
        </record>
        <record model="ir.model.access" id="access_analytic_account_analytic_space_admin">
            <field name="model" search="[('model', '=', 'analytic_account.space')]"/>
            <field name="group" ref="group_analytic_account_admin"/>
            <field name="perm_read" eval="True"/>
            <field name="perm_write" eval="True"/>
            <field name="perm_create" eval="True"/>
            <field name="perm_delete" eval="True"/>
        </record> -->

    </data>
</tryton>
